Subject: Re: bug#6391: emacs: Wrong face with here-docs in sh-mode

From: Noam Postavsky <[email-masked]>
Date: Sat, 21 Mar 2020 17:53:48 -0400

Dale Mellor <[email-masked]> writes:

> Note that many of the previous comments are off the mark; it doesn't
> matter what characters make up the end marker, it is simply the
> presence of '-' at the start of the opening marker which triggers the 
> problem.

I can't reproduce this.  The previous comments seem correct to me.  See
attached (produced with 26.3).